 .u-section-1 {
  background-image: linear-gradient(to bottom, #ffffff, #a5cbef);
}

.u-section-1 .u-sheet-1 {
  min-height: 623px;
}

.u-section-1 .u-text-1 {
  width: 502px;
  font-size: 3rem;
  margin: 21px auto 0;
}

.u-section-1 .u-shape-1 {
  height: 486px;
  margin-top: 5px;
  margin-bottom: 0;
  background-image: linear-gradient(#e8f2fb, white);
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-1 .u-image-1 {
  width: 285px;
  height: 430px;
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
  margin: -458px auto 0 305px;
}

.u-section-1 .u-text-2 {
  margin: -419px 813px 0 52px;
}

.u-section-1 .u-text-3 {
  margin: -204px 160px 0 642px;
}

.u-section-1 .u-image-2 {
  width: 372px;
  height: 192px;
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
  margin: 124px 125px 0 auto;
}

.u-section-1 .u-text-4 {
  margin: -284px 126px 60px 642px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-2 {
    margin-right: 665px;
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    margin-top: 20px;
    margin-right: 60px;
    margin-left: 542px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 198px;
  }

  .u-section-1 .u-text-4 {
    margin-top: -259px;
    margin-right: 26px;
    margin-left: 542px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-2 {
    margin-right: 445px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
    margin-left: 382px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 0;
    margin-left: 348px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-image-1 {
    margin-left: 255px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 265px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 202px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 189px;
  }

  .u-section-1 .u-text-4 {
    margin-top: -250px;
    margin-left: 168px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 551px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    font-size: 1.25rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-shape-1 {
    margin-top: -293px;
  }

  .u-section-1 .u-image-1 {
    width: 130px;
    height: 150px;
    margin-top: 33px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: -157px;
    margin-right: 130px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 0;
    margin-left: 0;
  }

  .u-section-1 .u-image-2 {
    width: 150px;
    height: 173px;
    margin-top: 9px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: -173px;
    margin-bottom: 40px;
    margin-left: 170px;
  }
}